Subject: Ticket Assigned - 9560858040 / escalation damaged at delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 07:57:22 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560858040 / escalation damaged at delivery BASHOOR?                             11:38 AM, 29th Mar                     BASHOOR?                             11:38 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:38 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:38 AM, 29th Mar                     BASHOOR?                             11:38 AM, 29th Mar                     BASHOOR?                             11:38 AM, 29th Mar                     BASHOOR?                    This is the item           11:38 AM, 29th Mar                     BASHOOR?                    And here is broken           11:38 AM, 29th Mar                     BASHOOR?                             11:38 AM, 29th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:40 AM, 29th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:40 AM, 29th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:40 AM, 29th Mar                     BASHOOR?                    Okay I’m waiting           11:40 AM, 29th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:42 AM, 29th Mar                     BASHOOR?                    Okay           11:42 AM, 29th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           11:51 AM, 29th Mar                     BASHOOR?                    Okay I’m waiting you           11:51 AM, 29th Mar                     BASHOOR?                    Maybe it’s broken by mistake by the delivery           11:52 AM, 29th Mar                   Ahmed                   We will make sure to resolve the issue as soon as possible, please allow us some time to do the needful.           11:56 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4093642